
@media (max-width: 320px){
  
}

@media (max-width: 575px){
	.navbar-brand img{max-height: 50px;}
	.navbar-brand p span.span1 {
		font-size: 15px;
		line-height: initial;
	}
	.navbar-brand p span.span2{font-size: 13px;}
	.Gallery_img a > img{max-height:150px;min-height:150px;}
}

@media (max-width: 767px){
	.navbar-dark .navbar-brand{margin-right:0}
	.facebook_iframe .iframe {
		overflow: auto;
		margin-left: 0;
	}
	.top_nav .container-fluid, .img_learning{display: none;}
	.top_nav .header_p{display: block;}
	#navbar-main{height: auto;padding-left:5px;padding-right:5px;padding-top:0}
	.navbar-brand img{padding-top: 0;}
	.About_section, .slice, .latest_news{padding-top: 20px;padding-bottom: 20px;}
	.About_section h1{font-size: 24px;}
	.About_section p{margin-bottom: 0;}  
	.card-body.py-md-5{padding-left: 0;padding-right: 0;}
	.fluid-paragraph{padding-left: 15px;padding-right: 15px;}
	.card{margin-bottom: 10px;}
	.facebook_iframe{margin-top: 20px;padding-top: 10px;border-top: 1px solid #cecece;}
	.bg-gradient-facility{padding-top: 50px;}
	p.lead.text-white{margin-bottom: 0;}
	.slice.slice-lg.bg-section-secondary .swiper-pagination{
		display: none !important;
	}
	.footer{padding-top: 20px;}
	
	.foot_left p, ul.list-unstyled.text-small li, .delimiter-top a, .delimiter-top, .delimiter-bottom{color: #000}
	.next_links li a, .footer .list-unstyled li a{
		    font-weight: 600;
    text-shadow: 0 0 black;
	}
	.footer .nav-link{color: #222;}
	.Facility_1, .Facility_2, .Facility_3, .Facility_4, .Facility_5, .Facility_6{padding-top: 20px !important;}
	.Gallery_img{margin-bottom: 0;}
	.time_tablePage ul li a{padding: 10px 15px;}
	






}

@media (min-width: 576px) and (max-width: 767px) {
	.navbar-brand img{max-height:60px}

}

@media (min-width: 769px) and (max-width: 991px){
	.navbar-brand img{padding-top: 0;max-width: 70px;}
	.navbar-brand p span.span2{font-size: 18px;}
	.navbar-brand p span.span1{font-size: 24px;}
	.img_learning img{display: none;}
	.bg_third, .Testimonial_section{padding-top: 40px;padding-bottom: 40px;}
	.facebook_iframe .iframe{overflow: hidden;overflow: auto;}
	.bg-gradient-facility{padding-top: 40px;}

}
@media (max-width: 991px){
	.navbar-dark .navbar-toggler{background-color: #fd9700;padding: 5px;padding-right: 5px !important;}
	.floating-items{margin-left: 0;margin:auto;}
	.icon-floating{position: initial;}
	.icon-floating:nth-child(1), .icon-floating:nth-child(2), .icon-floating:nth-child(3){display: block;}
	.has-floating-items{padding-bottom: 30px !important;}
	.icon-floating{width: 160px !important;height: 160px !important;
		line-height: 160px !important;display: inline-block !important; margin-top: 50px;margin-right: 10px;
	}
	.floating-items{position: initial;text-align: center;}
	.icon-floating h6{width: 100%;}
	.iframe{margin-left:0;}

}


@media (max-width: 320px){
	#navbar-main{padding-left: 5px;padding-right: 5px;}
	.navbar-brand p span.span1{font-size: 26px;}
	.navbar-brand p span.span2{font-size: 17px;}
	.navbar-brand img{max-width: 70px;}
}

@media (min-width: 992px) and (max-width: 1300px) {
	.navbar-brand p span.span1{font-size:16px;}
	.navbar-brand p span.span2{font-size:14px;}
	.navbar-brand img{max-height:70px;padding-top:0;}
	.navbar-dark .navbar-nav .nav-link{font-size:14px;padding:6px 2px;}
	.iframe {
		margin-left: 70px;
	}
}